.text-center{text-align:center}
.text-white-50{color:rgba(255,255,255,.5)}
body
{
    background-image: url("../Bilder/Berg1.jpg");
    background-position: top;
    background-size: cover;
    overflow:visible;
}

#Menu
{
    background: transparent;
    height: 50px;
    text-align: right;
    font-size: 30px;
    letter-spacing: 0.8px;
    background: -webkit-linear-gradient(rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0));
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
}

.Haupt
{
    position: relative;
    width: 100%;
    height: auto;
    padding: 10rem 0;
    background: linear-gradient(to bottom, rgba(22, 22, 22, 0.3) 0%, rgba(22, 22, 22, 0.7) 75%, #161616 100%), url("../Bilder/Berg1.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-size: cover;
}

.Haupt h1
{
    font-family: 'Varela Round';
    font-size: 200px;
    letter-spacing: 7px;
    text-align: end;
    background: -webkit-linear-gradient(rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0));
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
}

.Haupt h2
{
    font-size: 50px;
    letter-spacing: 5px;
    background: -webkit-linear-gradient(rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0));
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
    text-align: left;
}

.HauptWillkommen
{
    position: relative;
    width: 100%;
    height: auto;
    padding: 10rem 0;
    background: linear-gradient(to bottom, rgba(22, 22, 22, 0.3) 0%, rgba(22, 22, 22, 0.7) 75%, #161616 100%), url("../Bilder/Berg1.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-size: cover;
}

.HauptWillkommen h1
{
    font-size: 200px;
    letter-spacing: 7px;
    text-align: end;
    background: -webkit-linear-gradient(rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0));
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
}

.HauptWillkommen h2
{
    font-size: 50px;
    letter-spacing: 5px;
    background: -webkit-linear-gradient(rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0));
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
    width: border-box;
}

.HauptBewerbung
{
    position: relative;
    width: 100%;
    height: auto;
    padding: 100px;
    background: linear-gradient(to bottom, rgba(22, 22, 22, 0.3) 0%, rgba(22, 22, 22, 0.7) 75%, #161616 100%), url("../Bilder/Berg1.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-size: cover;
}

.HauptBewerbung h1
{
    font-size: 200px;
    letter-spacing: 7px;
    text-align: end;
    background: -webkit-linear-gradient(rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0));
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
}

.HauptBewerbung h2
{
    font-size: 50px;
    letter-spacing: 5px;
    background: -webkit-linear-gradient(rgba(255, 255, 255, 0.9), rgb(255, 255, 255));
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
    width: border-box;
}

.HauptBewerbung h3
{
    font-size: 30px;
    letter-spacing: 1px;
    background: -webkit-linear-gradient(rgba(0, 0, 0, 0.98), rgb(0, 0, 0));
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
    text-align: left;
}

.HauptDokumente h1
{
    font-size: 200px;
    letter-spacing: 7px;
    text-align: end;
    background: -webkit-linear-gradient(rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0));
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
}

.HauptDokumente h2
{
    font-size: 50px;
    letter-spacing: 5px;
    background: -webkit-linear-gradient(rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0));
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
    text-align: left;
}

#impressum
{
    font-size: 15px;
    color: white;
    margin-left: 20px;
}

#impressumDokumente
{
    font-size: 15px;
    color: white;
    margin-left: 20px;
    margin-top: 550px;
}










